{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "myPostgresDbConnection": "Host=localhost;Database=twitterdb;Username=admin;Password=adminpwd"
  }
}
